3 ответа

Asylum
09.05.2017 12:57
Студия Восемь-Бит

Может 2.5.28? Проверьте версию php, попробуйте поставить 5.4

Необходимо правильно настроить файл configuration.php. Сайты любых CMS работают без проблем на этом хостинге. Для более конкретного ответа вам нужно в своём вопросе указывать имя вашего домена, куда вы залили файлы сайта. В зависимости от выставленной версии php могут не работать некоторые модули, но сам сайт работать будет хоть на версии php 7.0. Возникнет необходимость в помощи - обращайтесь на почту kruoleg@yandex.ru, помогу.

http://swcms.ru/, Разработчик!

Не работает потому что это joomla 2.5.9, там еще плагин секретный есть, с которого любой желающий может на вашем сайте сделать себе страничкой, ссылкой! Удачи!